Author Topic: Unable to detect your server version, please contact CWP support to check this  (Read 313 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Hi, I just upgraded to the latest version available and now I get  this message at the top of the page as warning "ERROR: Unable to detect your server version, please contact CWP support to check this issue!"



Also this warning in the PHP Selector v2 section

Warning: parse_ini_file(/usr/local/cwpsrv/htdocs/resources/conf/el/php_selector/versions.ini): failed to open stream: No such file or directory in /usr/local/cwpsrv/htdocs/resources/admin/modules/php_selector2.php on line 0



Also this warning in PHP-FPM Selector section
Warning: parse_ini_file(/usr/local/cwpsrv/htdocs/resources/conf/el/php-fpm_selector/versions.ini): failed to open stream: No such file or directory in /usr/local/cwpsrv/htdocs/resources/admin/modules/php_selector3.php on line 0



In the previous version logs said that everything was fine, but just couldn't use a new version, now I can't see any selector.

Offline
*
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.

Offline
*
Thanks @ studio4host already did... But seems like they also don't have a clue...  :-\